/* Media Queries */
@media screen and (max-width:1330px) {
    .container {
        padding: 0 25px;
    }
    a.custom-logo-link {
        width: 200px;
    }
    .contact-menu {
        width: calc(100% - 200px);
    }
    .stat {
        width: calc((100% / 2) - 30px);
    }
    .benefit-container {
        padding: 25px;
    }
    .benefit span {
        font-size: 15px;
    }
    .news-container {
        margin: 0 25px;
    }
}
@media screen and (max-width: 1110px) {
    a.product-email {
        display: block;
        max-width: 250px;
        margin: 15px auto;
    }
    .contact-menu {
        margin-left: unset;
    }
}
@media screen and (max-width:940px) {
    .news-excerpt {
        visibility: hidden;
    }
    .product-offer-container {
        width: 220px;
        height: 220px;
    }
    .product-offer span.description {
        display: none;
    }
    .site-branding {
        border-bottom: 5px solid #213f7b;
    }
    .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
    .shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
    .shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
    .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item .shiftnav-target {
        background: #213f7b;
    }
}
@media screen and (max-width:890px) {
    a.custom-logo-link, .contact-menu {
        float: none;
        text-align: center;
        margin: 0 auto;
    }
    a.custom-logo-link {
        padding: 15px auto;
    }
    .site-branding {
        height: auto;
        text-align: center;
    }
    .site-branding .container {
        display: block;
    }
    .contact-menu div {
        float: none;
    }
    .masthead-social {
        width: 90px;
        height: 25px;
        margin: 15px auto;
    }
    .search-applet {
        width: 90px;
        margin: 15px auto;
    }
    .phone-email {
        margin: 15px auto;
    }
    .benefit-container {
        border: none;
        padding: 0;
    }
    .benefit {
        height: auto !important;
    }
    .call-to-action .action {
        width: 100%;
        margin: 25px auto;
    }
    .call-to-action a {
        width: 100%;
        font-size: 1.5em;
    }
    .partner-logo-set.grid .partner-logos a {
        flex-direction: column;
    }
    .partner-logo-set.grid .partner-logos a img {
        width: 100%;
    }
    .partner-logo-set.grid .partner-logos a span {
        display: block;
        clear: both;
        width: 100%;
    }

    .insight-details {
        width: calc(100% - 75px);
    }
    .insight-action {
        width: calc(100% - 75px);
        margin-left: 75px;
        text-align: unset;
    }

    .post-details div.thumbnail,
    .post-details div.content {
        width: 100%;
        margin: 15px 0;
    }
}
@media screen and (max-width:740px) {
    div#primary, aside#secondary {
        width: 100%;
        float: none;
        max-width: 100%;
        padding: 0;
    }
    aside#secondary {
        text-align: center;
        margin-left: 0;
        padding-left: 0;
        margin-bottom: 25px;
    }
    .phone-email span {
        display: block;
        border: 0px;
        margin: 0;
    }
    .product-row.threeprod .product-offer,
    .product-row.twoprod .product-offer {
        width: 100%;
        margin: 15px 0;
    }
    .product-details .product-left, .product-details .product-right {
        width: 100%;
        padding: 0;
    }
    .product-details .product-right {
        text-align: center;
    }
    /*.wistia-hide {
        display: none;
    }*/
    .member-exec .member-container,
    .member-thirds .member-container {
        width: 100%;
    }
    .partner-logo-set.grid .partner-logos a {
        width: calc((100% / 2) - 40px);
    }
    span.divider {
        display: none;
    }
    #masthead.sticky-menu {
        position: relative;
        top: unset;
    }
    .sticky-menu .site-branding {
        background-color: #ffffff;
    }
    .sticky-menu .masthead-social a i, .sticky-menu #site-navigation a {
        color: #ffffff;
    }
    .sticky-menu .masthead-social a, .sticky-menu #site-navigation {
        background-color: #c2c2c2;
    }
    .sticky-menu .search-applet a {
        border-color: #c2c2c2;
    }
    .sticky-menu .search-applet a i, .sticky-menu .contact-menu .phone-email i, .sticky-menu .search-applet i {
        color: #c2c2c2;
    }
    .sticky-menu .phone-email a {
        color: #b4bc42;
    }
    .post-nav a {
        clear: both;
        display: block;
        width: 250px;
        margin: 20px auto;
        max-width: 100%;
    }
    .career-values.panel-widget-style {
        padding: 0 15px !important;
    }
    .contact-menu {
        width: calc(100% - 30px);
    }
    .news-carousel {
        display: none;
    }
}
@media screen and (max-width:640px) {
    .stat {
        width: calc(100% - 30px);
    }
    .home-slider {
        display: none;
    }
}
